/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

li#social-in-menu {
    position: unset !important;
}

div#header-outer {
    background-color: #fff !important;
    box-shadow: none !important;
}

#top nav > ul > li > a {
    color: #000;
    font-size: 17px;
}

#footer-outer .widget.widget_media_image img {
    width: 22%;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    gap: 25px;
}

#header-outer #logo img {
    margin-left: -100px;
}

h3 {
    font-size: 18px !important;
    font-weight: 400;
    color: #000;
}

a.nectar-button.small.regular {
    padding: 10px 40px !important;
    font-size: 14px;
    font-weight: 400;
    border-radius: 0px !important;
    transform: skewX(180deg);
    background: transparent !important;
    border: 1px solid #fff;
    margin-top: 10px;
	border-radius: 50px 50px !important;
}

a.nectar-button.small.regular span {
    transform: skew(180deg, 180deg);top: 0px;
}

p {
    font-size: 16px;
    color: #000;
}


.row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

#slider .wpb_text_column.wpb_content_element {
    margin-top: 50px;
}

#slider .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%important;
}

div#slider {
    padding: 210px 0px 100px !important;
}

#slider h1 {
    font-size: 50px;
    color: #FBBB28;
    font-weight: 400;
    line-height: 1 !important;
}

#slider h3, #slider p, #why p, #why h3, #why h4 {
    color: #fff;
}

div#author {
    padding: 30px 0px 70px !important;
    margin: 100px 0px 100px !important;
}

h2 {
    color: #FBBB28;
    font-size: 40px;
}

#author .wpb_text_column.wpb_content_element {
    margin-top: 60px;
    padding: 0px 40px 0 0 !important;
}

#author h3, #author p {
    color: #fff;
}

div#why {
    padding: 120px 0px 120px !important;
}

#why h4 {
    font-size: 24px;
    font-weight: 600;
}

#why a.nectar-button.small.regular {
    /* background: #fff !important; */
    /* color: #000 !important; */
    margin-right: 10px;
}

#why a.nectar-button.small.regular:nth-child(3) {
    /* background: #0E1829 !important; */
    color: #fff !important;
}

div#chapters {
    padding: 100px 0px 100px !important;
}

#chapters .vc_col-sm-4 {
    width: 33%;
    margin: auto;
    height: 450px !important;
}

#chapters .vc_col-sm-4 .wpb_text_column.wpb_content_element {
    -webkit-text-fill-color: #fff;
    height: 430px;
    padding-top: 180px;
}

#chapters .vc_col-sm-4 h3 {
    background-color: #00000065;
    margin-top: 0px;
    font-family: 'Prata';
    font-size: 30px !important;
    font-weight: 700;
    line-height: 1.3;
    padding: 10px;
}

#chapters .owl-stage {
    height: 400px;
}

#chapters .column-image-bg {
    background-size: 100% 100% !important;
}

#chapters .vc_col-sm-4 h3 strong {
    font-size: 16px;
    font-weight: 400;
}

#chapters .vc_col-sm-4 h3 strong {
    font-size: 16px;
    font-weight: 400;
    line-height: 1 !important;
}

#chapters .vc_col-sm-12 {
    margin-bottom: 20px;
}

#chapters a.nectar-button.small.regular {
    background: #6e7ea1 !important;
}

#chapters a.nectar-button.small.regular span {
    color: #000;
}

#video .nectar-video-box {
    position: absolute;
    margin: auto;
    right: 0;
    left: 0;
    top: 150px;
    width: 14%;
}

a.play_button_2.large.nectar_video_lightbox {
    display: none;
}

.nectar-video-box .inner-wrap {
    overflow: unset !important;
}

div#video {
    padding: 130px 0px 60px !important;
}

div#testi {
    padding: 100px 0px 100px !important;
}

#testi .carousel-item p {
    font-size: 40px;
    line-height: 1;
    font-family: 'Prata';
    color: #324876 !important;
    padding-bottom: 20px;
}

#testi .carousel-item {
    width: 90%;
    margin: auto;
}


#testi h5 {
    color: #FBBB28;
    font-family: 'Prata';
}

#testi .owl-nav.disabled {
    display: flex !important;
    justify-content: space-between;
    position: relative;
    top: -250px;
}

#testi .owl-theme[data-desktop-cols] .owl-nav [class*=owl-] {
    background: transparent !important;
    color: #324876;
    border: 1px solid #324876;
    border-radius: 60px !important;
    font-size: 25px;
    height: 40px;
    width: 40px;
}

#features .vc_col-sm-12 .vc_column-inner .wpb_wrapper {
    display: flex !important;
    align-items: center;
    gap: 30px;
}

div#features {
    padding: 20px 60px 30px!important;
}

div#footer-outer {
    background-color: #2A2E34 !important;
}

div#copyright {
    padding: 40px 0px 30px!important;
}

#footer-outer #copyright p {
    text-transform: uppercase;
    color: #fff;
}

#page-header-bg h2 {
    color: #fff;
}

#contactus button#wpforms-submit-56 {
    background: #0E1829 !important;
    font-family: 'Poppins';
    text-transform: uppercase;
    height: 49px;
    padding: 10px 50px !important;
    border-radius: 15px !important;';
}

div#contactus {
    padding: 100px 0px 30px !important;
}

#contactus img.img-with-animation.skip-lazy {
    top: 100px;
}

a#meeting {
    background: #0E1829 !important;
    font-family: 'Poppins';
    text-transform: uppercase;
    height: 50px;
    padding: 14px 50px !important;
    border-radius: 20px !important;
    top: -83px;
    left: 30%;
	font-size: 16px;
}

@media only screen and (min-width: 1000px) and (max-width: 1440px) {
#slider .row_col_wrap_12.col.span_12.dark.left {
    width: 100%;
    margin: 0;
}

div#slider {
    padding: 100px 0 50px !important;
}

#slider h1 {
    font-size: 40px;
}

#header-outer[data-full-width="true"] header > .container {
    padding: 0 100px !important;
}

h2 {
    font-size: 36px !important;
}

p {
    font-size: 15px;
}
	
#chapters .vc_col-sm-4 .wpb_text_column.wpb_content_element {
    padding-top: 120px;
}

#chapters .vc_col-sm-4 h3 {
    font-size: 26px !important;
    line-height: 1.3;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    gap: 0px;
}

#top nav > ul > li > a {
    font-size: 14px !important;
}

#header-outer #logo img {
    margin-left: -60px;
}    
	
}

@media only screen and (min-width: 325px) and (max-width: 999px) {

#header-outer #logo img {
    margin-left: 0;
}

#slider .row_col_wrap_12.col.span_12.dark.left {
    width: 100%;
    margin: 0;
    padding-left: 0;
}

body {
    text-align: center;
}

div#slider {
    padding: 100px 0px 100px !important;
}

#slider h1 {
    font-size: 40px;
}

h3 {
    font-size: 15px !important;
}

p {
    font-size: 15px !important;
}

h2 {
    font-size: 40px !important;
    line-height: 1 !important;
}

#video .nectar-video-box {
    width: 20%;
    top: 80px;
}

ul#menu-head-2 {
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center;
    display: flex;
    gap: 10px;
}

#author .wpb_text_column.wpb_content_element {
    padding: 10px !important;
}

#chapters .vc_col-sm-4 .wpb_text_column.wpb_content_element {
    padding-top: 120px;
}


#chapters .vc_col-sm-4 {
    width: 95%;
    margin: 0 auto 20px!important;
}

#chapters .vc_col-sm-4 h3 {
    font-size: 26px !important;
}

#testi .carousel-item p {
    font-size: 25px !important;
}

#features .vc_col-sm-12 .vc_column-inner .wpb_wrapper {
    flex-direction: column;
    gap: 10px;
}

div#features {
    padding: 30px 0px  !important;
}

#features img.img-with-animation.skip-lazy {
    width: 40%;
}

.row-bg.viewport-desktop.using-image {
    background-color: #324876 !important;
    background-image: none !important;
}

#testi .owl-nav.disabled {
    top: -20px;
    justify-content: space-evenly;
}    
    
}